/*ページ全体に適用*/
*{margin:0;padding:0;border:0;background-color:transparent;font-size:100%;font-weight:normal;font-style:normal;text-decoration:none;}
body{border:0;border-top:30px solid rgb(21,155,224);background:url(img/BG_bottom2.png) no-repeat bottom center;padding:0 0 200px;height:100%;background-color:white;color:rgb(25,25,25);font-size:17px;margin:0 auto;letter-spacing:0;line-height:1.7em;font-family:"MS ゴシック,arial";}

p{font-size:17px;letter-spacing:0;text-align:left;}

div#maincentering{text-align:center;width:100%;}
div.centering{text-align:center;width:100%;}

em{font-style:normal;font-weight:bold;color:rgb(30,30,30);background-color:rgb(204,225,232);padding:4px 8px 5px;}
em.general{font-style:normal;font-weight:bold;color:rgb(0,0,0);background-color:transparent;padding:0;}
em.red{font-style:normal;font-weight:bold;color:rgb(217,0,0)}
em.emphasis{font-style:normal;font-weight:bold;color:black;}
.strike{text-decoration:line-through;}
strong{font-style:normal;font-weight:bold;}
sup{font-size:90%;}
sup.inyou{font-size:70%;vertical-align:text-top;line-height:9px;}
sup.zenkyoku{font-size:70%;vertical-align:text-top;line-height:9px;}
hr{display:none;}
a{outline:0;}
img{margin:0;padding:0;border-width:0;vertical-align:top;vertical-align:bottom}

table{border-collapse:collapse;empty-cells:show;}
ul{list-style-type:disc;list-style-position:outside;font-size:100%;}
ol{list-style-type:none;list-style-position:outside;font-size:100%;}
dt{margin:0;padding:0;font-size:100%;}
dd{margin:0;padding:0;font-size:100%;}


p.hidden{display:none;}
td.hidden{display:none;}
h1.hidden{display:none;}
h2.hidden{display:none;}
h3.hidden{display:none;}
h4.hidden{display:none;}
h5.hidden{display:none;}

.x-small{font-size:10px;letter-spacing:0.1em;}
.small{font-size:12px;letter-spacing:0.1em;}
.medium{font-size:16px;letter-spacing:0.07em;}
.large{font-size:18px;letter-spacing:0.06em;}
.x-large{font-size:20px;letter-spacing:0.06em;}
.xx-large{font-size:26px;letter-spacing:0.04em;}
.xxx-large{font-size:30px;letter-spacing:0.04em;}
.xxxx-large{font-size:34px;letter-spacing:0.04em;}

/*リンク*/
a:link{color:rgb(0,112,154);text-decoration:none}
a:visited{color:rgb(0,112,154);text-decoration:none}
a:hover{color:rgb(0,112,154);text-decoration:underline;}
a:active{color:rgb(0,112,154);text-decoration:underline;}



p.to_twitter{width:380px;height:135px;margin:0 ;padding:0;background:url(img/to_twitter01.png) no-repeat top left;float:left;text-indent:-9999px;}
p.to_twitter a{display:block;width:337px;height:70px;margin:0;padding:0;border:0;text-decoration:none;background-color:transparent;}
p.to_twitter a:hover{background:url(img/to_twitter02.png) no-repeat top left;}

.to_facebook{width:351px;height:135px;margin:0 ;padding:0;background:url(img/to_facebook01.png) no-repeat top left;float:left;text-indent:-9999px;}
.to_facebook a{display:block;width:351px;height:70px;margin:0;padding:0;border:0;text-decoration:none;background-color:transparent;}
.to_facebook a:hover{background:url(img/to_facebook02.png) no-repeat top left;}

p.to_website{width:800px;height:150px;margin:30px auto 0;padding:0 ;background:url(img/to_website01.png) no-repeat top left;text-indent:-9999px;}
p.to_website a{display:block;width:800px;height:89px;margin:0 auto;padding:0;border:0;text-decoration:none;background-color:transparent;}
p.to_website a:hover{background:url(img/to_website02.png) no-repeat top left;}



ul.about{width:720px;margin:0 auto;}

ul li{line-height:2.0em;padding:15px 0;text-align:left;}
ul.list li{font-size:120%;line-height:1.0em;padding:5px 0;text-align:left;}


ul.list_charge {list-style-type:none;list-style-position:outside;font-size:100%;width:800px;margin:0 auto 30px}
ul.list_charge li{font-size:150%;line-height:1.7em;padding:5px 0;border-bottom:1px dashed rgb(130,130,130);text-align:center;text-align:center;}


ul.list_charge_online {list-style-type:none;list-style-position:outside;font-size:100%;width:600px;margin:0 auto 30px}
ul.list_charge_online  li{font-size:150%;line-height:1.7em;padding:5px 0;border-bottom:1px dashed rgb(130,130,130);text-align:center;text-align:center;}

ul.list_achievement {list-style-type:none;list-style-position:outside;font-size:100%;width:600px;margin:0 auto 30px}
ul.list_achievement li{font-size:150%;line-height:1.7em;padding:5px 0;border-bottom:1px dashed rgb(130,130,130);text-align:center;}


h3{color:rgb(110,87,36);font-size:150%;line-height:1.7em;padding:55px 0 15px;}



dl{width:775px;margin:0 auto}
dl dt{font-size:140%;line-height:1.0em;padding:15px 0 5px;text-align:left;}
dl dd{line-height:2.0em;padding:15px 0 25px;text-align:left;}


div.centering{width:900px;margin:0 auto}
h1{width:855px;height:140px;margin:0 auto 63px ;padding:0;background:url(img/title.png) no-repeat bottom center;text-indent:-9999px}
p#outline{width:770px;height:135px;margin:0 auto;padding:0;background:url(img/outline.png) no-repeat top center;text-indent:-9999px;}
div.share{width:731px;margin:0 auto}


h2#midashiA{width:900px;height:100px;margin:0 auto 50px;padding:0;background:url(img/midashiA.png) no-repeat bottom center;text-indent:-9999px;}
h2#midashiB{width:900px;height:100px;margin:0 auto 60px;padding:0;background:url(img/midashiB.png) no-repeat bottom center;text-indent:-9999px}
h2#midashiC{width:900px;height:100px;margin:0 auto 60px;padding:0;background:url(img/midashiC.png) no-repeat bottom center;text-indent:-9999px}
h2#midashiD{width:900px;height:100px;margin:0 auto 20px;padding:40px 0 0 0;background:url(img/midashiD.png) no-repeat bottom center;text-indent:-9999px}
h2#midashiE{width:900px;height:100px;margin:0 auto 60px;padding:0;background:url(img/midashiE.png) no-repeat bottom center;text-indent:-9999px}

p.contactA{font-size:130%;text-align:center;padding-bottom:40px}
p.contactB{font-size:200%;text-align:center;padding-bottom:30px;color:rgb(110,87,37);}
p.contactC{font-size:140%;text-align:center;padding-bottom:60px;line-height:1.5em}
p.contactD{font-size:100%;text-align:center;padding-bottom:30px;line-height:1.5em}









